.btncustom {
  background-color: #44c767;
  -moz-border-radius: 42px;
  -webkit-border-radius: 42px;
  border-radius: 42px;
  border: 3px solid #18ab29;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: Arial;
  font-size: 18px;
  padding: 5px 20px;
  text-decoration: none;
  text-shadow: 0px 0px 0px #2f6627;
}

.btncustom:hover {
  background-color: #5cbf2a;
}

.btncustom:active {
  position: relative;
  top: 1px;
}